List:MySQL++« Previous MessageNext Message »
From:Sheng Yu Date:June 2 2006 1:23pm
Subject:Re: Error in using mysqlpp::sql_datetime
View as plain text  
Thank you for reply.

I am compiling the code using VS 2005 and I am using MySQL++ 2.1.1,
but MySQL version is still 4.0.18. Guess I should upgrade to version 5.0.

On 6/2/06, Warren Young <mysqlpp@stripped> wrote:
> Sheng Yu wrote:
> > "f:\code\server\serverroutine\mysql++\include\stream2string.h(47) :
> > error C2039: 'out_stream' : is not a member of 'mysqlpp::DTbase<T>'
>
> Let me guess: you're using MinGW.
>
> If I'm right, are you using the latest version of MinGW, MySQL _and_
> MySQL++?  I saw that error under MinGW with older tools, and it went
> away mysteriously in recent months.  I'm sure it was something I
> upgraded that fixed it, but I can't tell you exactly what.
>
> --
> MySQL++ Mailing List
> For list archives: http://lists.mysql.com/plusplus
> To unsubscribe:    http://lists.mysql.com/plusplus?unsub=1
>
>
Thread
Error in using mysqlpp::sql_datetimeSheng Yu31 May
  • Re: Error in using mysqlpp::sql_datetimeWarren Young1 Jun
    • Re: Error in using mysqlpp::sql_datetimeSheng Yu2 Jun
      • Re: Error in using mysqlpp::sql_datetimeWarren Young3 Jun